.yellow_bg {
  background: rgb(254, 220, 0);
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 100%;
}

.loader_wrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 165px;
}

.center {
  text-align: center;
}
